#
# Copyright (c) ID.on GmbH - All Rights Reserved
# Unauthorized copying of this file, via any medium is strictly prohibited
# Proprietary and confidential
#
chapters.title = SADRŽAJ

downloads.title = PREUZIMANJE DATOTEKE
downloads.item.title = PDF stranica [PAGENUMBER]
downloads.item.filename = stranica
downloads.aggregation.title = Cijeli primjerak kao PDF
downloads.aggregation.filename = Primjerak

bookmarks.title = Oznake
bookmarks.addPage = Dodaj stranicu
bookmarks.addLeftPage = Dodaj lijevu stranicu
bookmarks.addRightPage = Dodaj desnu stranicu
bookmarks.removePage = Ukloni stranicu
bookmarks.removeLeftPage = Ukloni lijevu stranicu
bookmarks.removeRightPage = Ukloni desnu stranicu
bookmarks.load_error = Pogreška pri učitavanju oznaka

print.title = ISPIS
print.choose_pages = Odaberite stranicu za ispis
print.page = stranica [PAGENUMBER]
search.resultlist.item.title = Stranica [PAGENUMBER]
search.resultlist.item.hits = [HITS] Rezultat
download.title = PREUZMI
goto.title = Idi na stranicu
go_back_to_page = Natrag na stranicu [PAGENUMBER]
pagenumber = Broj stranice
current_page = Trenutna stranica

search.title = Pretraživanje
search.placeholder = Traženi pojam
search.result = [COUNT] Rezultati pretraživanja za [SEARCHTERM]
search.noresult = Nema rezultata za traženi pojam [SEARCHTERM]
search.database_loading = Pokretanje pretraživanja...

information.title = Informacije
information.link.imprint.text = Impresum
information.link.terms.text = Opći uvjeti poslovanja
information.link.terms.privacy_policy.text = Zaštita podataka

internalbasket.title = Košarica
internalbasket.labelinfo = Informacije o proizvodu
internalbasket.labeltobasket = Dodaj u košaricu
internalbasket.labelrefreshbasket = Osvježi košaricu
internalbasket.labelorder = Idi na plaćanje
internalbasket.labelitem = Proizvod
internalbasket.labelnumber = Ukupan broj
internalbasket.labelprice = Jedinična cijena
internalbasket.labelsum = Zbroj
internalbasket.labeldelete = Ukloni
internalbasket.labelsubtotal = Međuzbroj
internalbasket.labelempty = Vaša košarica je prazna.
internalbasket.textsuccess = Vaša narudžba je uspješno dodana!
internalbasket.textnosuccess = Vaša se narudžba trenutno ne može obraditi!
internalbasket.textaddedtobasket = Proizvod dodan u košaricu.
internalbasket.labelkeepshopping = nastavi kupovati
internalbasket.labelgotobasket = dodaj u košaricu
internalbasket.labelsummary = Sažetak:
internalbasket.labelpositions = Pozicije
internalbasket.labeltotalsum = Ukupno
internalbasket.textfinishorder = U novom prozoru će se otvoriti stranica na kojoj možete dovršiti proces naručivanja. 
internalbasket.link.shippingcosts.text = Troškovi dostave

externalbasket.title = Vanjska košarica

illegal_usage_note = UPOZORENJE: Korištenje ovog digitalnog medija moguće je samo s predviđenim softverom za učitavanje

external_content.heading = Vanjski sadržaj
external_content.text = Slažem se da mi se vanjski sadržaj prikazuje. Svjestan sam da to može rezultirati prosljeđivanjem osobnih podataka trećim stranama. 
external_content.consent.text = Dopusti vanjski sadržaj
external_content.consent.link = Naputci o zaštiti podataka  pružatelja sadržaja

ok = Ok
cancel = Cancel
delete = Delete
share = Share

samplesolutions.solve_all = Solve all lessons
samplesolutions.solve_all.text = Do you really want to override your own answers with the predefined solutions? Your current answers will be lost afterwards.
samplesolutions.reset_all = Reset lessons
samplesolutions.reset_all.text = Do you really want to erase your answers? They cannot be restored afterwards.
samplesolutions.unlock = Unlock sample solutions
samplesolutions.enter_password = Enter password…
samplesolutions.incorrect_password = The password is not correct

custom_hotspots.choose_hotspot = Choose hotspot type
custom_hotspots.delete_hotspot = Delete hotspot
custom_hotspots.delete_hotspot.text = Do you really want to delete the hotspot? This cannot be undone.
custom_hotspots.enter_target_url = Enter target URL
custom_hotspots.enter_text = Enter text
custom_hotspots.external_link = External link
custom_hotspots.open_in_new_tab = Open in new tab
custom_hotspots.open_in_popup = Open in popup
custom_hotspots.text_note = Text note
custom_hotspots.non_http_links_are_not_supported = Only HTTP(s) URLs are supported.
hotspot_type.linkinternal = Internal link
hotspot_type.linkexternal.web = External link
hotspot_type.linkexternal.file = File
hotspot_type.linkexternal.mail = E-Mail-Adress
hotspot_type.infopopup = Pop-Up
hotspot_type.slideshow_popup = Slideshow
hotspot_type.webapp = Additional material
hotspot_type.jsfunction = Additional material
hotspot_type.media.video = Video
hotspot_type.media.audio = Audio
no_material_available = No material available
no_material_found = No results
number_of_images = Number of images: [COUNT]

content.title = Content
content.description = Please choose a tab to select its content
toc.title = Table of contents
hotspots.title = Hotspots
view.title = View
more.title = More
material.title = Additional material
thumbnails.title = Thumbnails
misc = Miscellaneous
page.presentation_mode = Presentation mode
annotation_toolbar = Annotation toolbar
black = Black
blackboard = Blackboard
blue = Blau
choose_hotspot = Choose Hotspot type
circle = Circle
close_popup = Close popup
delete_hotspot = Delete hotspot
delete_item = Delete item
delete_item.text = Do you really want to delete the selected item?
forms = Forms
free_drawing = Draw freely
green = Green
large_font_size = Large font size
large_pencil_size = large pencil size
mark = Mark
move = Move
noting = Taking notes
options = Options
options.annotations = Annotations
options.doublepages_on = Single page
options.doublepages_off = Double page 
options.fullscreenmode = Fullscreen
options.samplesolution = Sample solutions
options.send_feedback = Send feedback
options.show_all_samplesolutions = Insert sample solutions
options.clear_all_samplesolutions = Clear all solutions
options.share_page = Share page(s)
pink = Pink
reactangle = Reactangle
red = Red
redo = Redo
semi_font_size = Semi font size
semi_pencil_size = Sime pencil size
share_on_facebook = Share on Facebook
share_on_google = Share on Google
share_on_linkedin = Share on Linkedin
share_on_twitter = Share on Twitter
share_on_xing = Share on Xing
small_font_size = Samll font size
small_pencil_size = Small pencil size

thumbnails = Seitenübersicht
to_first_page = Go to first page
to_last_page = Go to last page
to_next_page = Go to next page
to_previous_page = Go to previous page
toggle_annotations = Toggle annotations
toggle_doublepages = Toggle doublepages
toggle_fullscreen = Toggle fullscreen
toggle_samplesolutions = Toggle sample solutions
undo = Undo
white = White
yellow = Yellow
zoom = Zoom
zoom.level = Zoomlevel
zoom.full_height = Full height
zoom.full_width = Full width

tooltip.email = E-Mail
tooltip.link_external = External link
tooltip.file = [TYPE]-File
tooltip.link_internal = Jump to different page
tooltip.page = Target-page: [PAGE]
tooltip.multimedia = Multimedia-Content
tooltip.audio = Audio-File
tooltip.video = Video-File
tooltip.detailinfo = Detailinformations
tooltip.slideshow = Slideshow
tooltip.picture = 1 picture
tooltip.pictures = [AMOUNT] pictures
tooltip.productinfo = Info for articlenumber.: [NUMBER]
tooltip.phonecall = Phonecall
tooltip.article = Article

# New attributes needed since refactoring i18n in reader
basket.my_basket= My cart
basket.no_items= No items
basket.order= Order
comment= comment
email.recipient= E-Mail of recipient
feature_not_available_in_preview.description= This feature is not fully supported in preview mode but can be checked by exporting the edition to a test system. 
feature_not_available_in_preview.title= Feature not available in preview
goto_page.title= Go to page
hotspot_not_available_in_preview.description= This hotspot type is not fully supported in preview mode but can be checked by exporting the edition to a test system. 
hotspot_not_available_in_preview.title= Hotspot not available in preview
information.title.plural= Information
send= Send
share_by_email= Share by E-Mail
your_email= Your E-Mail *
your_name= Your name

share_linkFeedback= Copied link to clipboard
share_via= SHARE VIA
share_full_edition= Full edition
share_on_facebook_messenger= Share on Facebook Messenger
share_on_instagram= Share on Instagram 
share_on_pinterest= Share on Pinterest 
share_on_whatsapp= Share on Whatsapp 
copy_link= Copy link

socialmedia.title= SHARE
socialmedia.subject= Check out “[TITLE]“
scialmedia.body= Hello, I just found something very interesting in [TITLE], that I wanted to show you: 
page= PAGE




